<table class="table">
  <thead>
  <tr>
    <th scope="col">#</th>
    <th scope="col">Nombre</th>
    <th scope="col">Descripción</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let curso of cursos; index as i" [ngClass]="{'row-color': i % 2 === 0}">
    <th scope="row">{{ i + 1 }}</th>
    <td>{{ curso.nombre }}</td>
    <td>{{ curso.descripcion }}</td>
  </tr>
  </tbody>
</table>
